Subject: Re: [PATCH net-next] mlx5: remove dead code

From: Sergei Shtylyov <[email-masked]>
Date: Tue, 31 Dec 2013 21:45:55 +0300

Hello.

On 12/31/2013 07:03 PM, Eli Cohen wrote:

> Thanks. I noticed that and will address in the next patch set I plan
> to send.

    Noticed what? Unused functions? They were removed by Stephen, not me.

>>> There are 3 functions in the mlx5 driver which are used and should be

>>     s/used/unused/, I think.

>>> deleted. Upstream is not the repository to hold old dead code, or code
>>> which is used by outside drivers, or code intended for future undetermined
>>> features.

>>> Signed-off-by: Stephen Hemminger <[email-masked]>

WBR, Sergei